MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0023180Community[OCCT] OCCT:Documentationpublic2012-05-29 14:342012-11-16 13:17
ReporterTimo 
Assigned Tobugmaster 
PrioritynormalSeveritytext 
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version[OCCT] 6.5.3 
Target Version[OCCT] 6.5.4Fixed in Version[OCCT] 6.5.4 
Summary0023180: Documentation on default values of System Environment Variables MMGT_OPT and MMGT_REENTRANT has to be updated
DescriptionDocumentation on System Environment Variables in "Open CASCADE Technology Overview" does not reflect 0022627: Change OCCT memory management defaults.

The default values of MMGT_OPT and MMGT_REENTRANT has been changed, but the change was not documented.
TagsNo tags attached.
Test case number
Attached Files

- Relationships

-  Notes
(0021420)
atp (developer)
2012-09-06 13:18

Overview corrected for the next version of OCCT

- Issue History
Date Modified Username Field Change
2012-05-29 14:34 Timo New Issue
2012-05-29 14:34 Timo Assigned To => atp
2012-05-31 08:04 abv Status new => assigned
2012-09-06 13:15 atp Assigned To atp => bugmaster
2012-09-06 13:15 atp Status assigned => resolved
2012-09-06 13:18 atp Note Added: 0021420
2012-10-02 10:12 bugmaster Status resolved => reviewed
2012-10-02 10:12 bugmaster Status reviewed => verified
2012-10-02 10:12 bugmaster Resolution open => fixed
2012-10-05 10:20 bugmaster Target Version => 6.5.4
2012-11-16 13:14 bugmaster Fixed in Version => 6.5.4
2012-11-16 13:17 bugmaster Status verified => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker